Subject: Re: [EDUC] Le libre dans des établissement scolaires à Aubervilliers
From: Ghislain Fabre <[email-masked]>
To: Mohamed Choubane <[email-masked]>
Cc: [email-masked]
Date: Thu, 09 Apr 2015 01:25:25 +0200
List-Id: <educ.april.org>

Bonsoir Mohamed et la liste,

Merci pour ta réponse Mohamed.

Jérôme Relinger, qui transmet aussi ses amitiés à liste et nous autorise 
à publier ce message sur la liste, nous invite donc à écrire à Yann Le 
Pollotec [email-masked] 
<https://www.linkedin.com/redir/redirect?url=pcf%2Efr&urlhash=MNnk>en le 
mettant en copie [email-masked] 
<https://www.linkedin.com/redir/redirect?url=pcf%2Efr&urlhash=MNnk>ainsi 
que [email-masked] 
<https://www.linkedin.com/redir/redirect?url=pcf%2Efr&urlhash=MNnk>

Je m'interroge aussi sur l'intérêt de réaliser un simulateur / module 
e-elearning à ce sujet, qui serait communicable aux différents partis 
politiques, associations et regroupements d'élus :

L'idée serait de proposer une aide aux décideurs afin :
1. qu'ils prennent consciences des enjeux liés au choix des tablettes, 
sur l'emploi, l'environnement, la concentration des richesses, la 
souveraineté technologique et le potentiel d'innovation.
2. qu'ils soient aidés pour identifier, évaluer et choisir les 
alternatives plus respectueuses de l'intérêt collectif
3. qu'ils puissent facilement mutualiser leurs demandes

et permettre aux entrepreneurs / fabricants / associations agissant dans 
cet état d'esprit qui souhaiteraient répondre à ces prestations :
A. d'identifier plus facilement les besoins des décideurs souhaitant 
préserver l'intérêt collectif
B. de se faire connaître plus facilement
C. d'améliorer leurs pratiques

Dans un premier temps, les parties 1 et 2 pourraient prendre entre 6 à 
15 jours pour faire une première version d'assez sympa, en s'appuyant 
sur l'aide de la liste pour disposer des feedbacks et de la veille de 
celle-ci.

Pensez-vous que cela puisse valoir le coup de tenter un financement 
collaboratif ou de rechercher des financements pour cela ? Si oui, 
est-ce que quelqu'un de la liste serait motivé pour qu'on le réalise 
activement ensemble avec l'aide de la liste ?

Si non, un simple mail suffirait amplement ? Dans ce cas on créé un pad 
pour une proposition d'aide à la mairie d'Aubervilliers de la part de la 
liste educ de l'april ?

Amitiés,

Ghislain

Le 08/04/2015 23:03, Mohamed Choubane a écrit :
> Bonsoir Ghislain
>
> Tu peux communiquer mon nom. Critiquer pour le bien de la société est 
> un devoir.
> Cordialement
> Mohamed Choubane
>
> Le 8 avril 2015 13:22, Ghislain Fabre 
> <[email-masked] 
> <mailto:[email-masked]>> a écrit :
>
>     Bonjour Mohamed,
>
>     J'ai reçu une réponse positive pour essayer de corriger le tir de
>     la mairie d'Aubervilliers, de Jérôme Relinger.
>
>     J'aimerai donc la poster sur liste educ pour continuer d'avancer
>     sur ce sujet.
>
>     Mais avant cela, j'aimerai m'assurer que cela ne puisse te causer
>     préjudice :
>
>     Le maire d'Aubervilliers sera certainement contacté, est-ce que tu
>     préfères que nous prenions des précautions (en anonymisant ou en
>     évitant de parler que tu es à l'origine du problème ? concrètement
>     en lançant un nouveau fil de discussion) pour que dans le cas où
>     cela soit mal perçu par le maire, que cela ne retombe pas dessus ?
>     (par exemple si la mairie pourrait avoir une action de nuisance
>     sur ton emploi).
>
>     À mon avis je pense qu'il accueillera favorablement ce que l'on
>     pourra lui conseiller et les échanges qui vont suivre, mais on ne
>     sait jamais, je voulais donc avoir ton point de vue là-dessus.
>
>     Voilà la réponse de Jérôme :
>
>     /C'est en effet préoccupant pour Aubervilliers. Je vous propose
>     d'écrire à Yann Le Pollotec, membre de la direction nationale du
>     PCF, en charge du numérique et de la révolution informationnelle,
>     et notamment des questions ayant trait au logiciel libre :
>
>     ylp@//pcf.fr
>     <https://www.linkedin.com/redir/redirect?url=pcf%2Efr&urlhash=MNnk>//
>     en me mettant s'il vous plait en copie :
>     jrelinger@//pcf.fr
>     <https://www.linkedin.com/redir/redirect?url=pcf%2Efr&urlhash=MNnk>//et
>     ntic@//pcf.fr
>     <https://www.linkedin.com/redir/redirect?url=pcf%2Efr&urlhash=MNnk>//
>
>     Merci pour votre vigilance, cordialement et librement,
>
>     JRE /
>
>     Ce que je pensais faire est répondre au fil de discussion sur le
>     sujet sur la liste en leur faisant part de cette réponse, et de
>     proposer une réponse à envoyer aux personnes mentionnées.
>
>     Ou alors vaut-il mieux repartir sur un nouveau fil de discussion ?
>     Ou autre ?
>
>     Merci pour ton attention,
>
>     Amitiés,
>
>     Ghislain
>
>
>     Le 06/04/2015 11:26, Ghislain Fabre a écrit :
>>     Le 05/04/2015 17:01, Mohamed Choubane a écrit :
>>>
>>>     Salut Étienne
>>>     Merci du conseil je vais en faire la demande
>>>     La mairie d'Aubervilliers (Front de Gauche) va équiper les
>>>     écoles de tablettes sous Windows
>>>     C'est triste
>>>
>>     Bonjour,
>>
>>     Je viens de voir sur http://www.placeaupeuple.fr/?page_id=21445
>>     que le front de gauche possède une équipe d'animation dédiée au
>>     numérique libre : Jérôme Relinger (PCF), Sophie Duvauchelle (PG),
>>     Pierre Dubreiol (FASE) et Gérard Blanchard (GU), Marianne
>>     Staletti (R&S).
>>
>>     Il pourrait être intéressant de les contacter pour voir ce qu'ils
>>     peuvent faire pour corriger le tir si c'est encore possible.
>>
>>     Je viens d'essayer de contacter à ce sujet sur linkedin Jérôme
>>     Relinger, à voir si c'est bien lui ou un homonyme. Si j'ai des
>>     nouvelles je vous tiens au courant.
>>
>>     N'hésitez pas contacter les autres :)
>>
>>     Ghislain
>>
>>>     Le 5 avr. 2015 16:16, "Étienne ANDRÉ"
>>>     <[email-masked] <mailto:[email-masked]>>
>>>     a écrit :
>>>
>>>         Salut Mohamed,
>>>
>>>         Félicitations ! Pour t'encourager, n'oublie pas que les
>>>         lycées autour de ton collège déclassent régulièrement des PC
>>>         par lots de 50. Alors surtout ne te gêne pas pour les demander !
>>>
>>>         Pour se prêter des trucs entre établissements, il suffit de
>>>         passer une convention entre les conseils d'administration
>>>         des deux établissements : mise à disposition sans limitation
>>>         de durée. Je viens de rédiger un petit article pour que le
>>>         mode d'emploi soit plus simple à s'échanger :
>>>         http://www.intendancezone.net/spip.php?article767
>>>
>>>         ----- Mail original -----
>>>         > De: "Mohamed Choubane" <[email-masked]
>>>         <mailto:[email-masked]>>
>>>
>>>         > Je suis référent tice dans un collège à Aubervilliers en
>>>         Seine Saint
>>>         > Denis.
>>>         > J'ai installé Handylinux (une debian) sur 20 vieux postes. Ça
>>>         > fonctionne nickel mieux que les récents postes qui
>>>         tournent sous
>>>         > Windows 7 et qui sont fournis par le département le plus
>>>         pauvre de
>>>         > France.
>>>         > Récemment en animant des ateliers de mathématiques dans
>>>         une école
>>>         > primaire d’Aubervilliers j'ai repéré dans deux classes 6 vieux
>>>         > postes qui croupissaient au fond faute de clés de licences
>>>         Windows.
>>>         > J'y ai installé Emmabuntus. Les élèves et les maîtres sont
>>>         ravis de
>>>         > travailler enfin sur des logiciels libres éducatifs de
>>>         qualité sur
>>>         > des postes certes anciens mais qui fonctionnent.
>>>         > Je vais remplacer Emmabuntus par AsriEducation
>>>         distribution GNU/LINUX
>>>         > (développée par un enseignant en maternelle à Nantes) plus
>>>         fournie
>>>         > en logiciels libres.
>>>
>>>         --
>>>         Étienne ANDRÉ
>>>         http://www.intendancezone.net
>>>         Tél direct 01 48 99 99 22
>>>
>>>
>>>
>>>     --
>>>     Pour vous désinscrire de cette liste :https://listes.april.org/wws/sigrequest/educ
>>>
>>>     Pour gérer votre abonnement à la liste educ et vos informations personnelles :
>>>     http://listes.april.org/wws/info/educ
>>>
>>>
>>
>>
>>     -- 
>>     http://www.open-elearning.com
>>     Open-Elearning : Libérons le potentiel de vos formations
>>     / Services de conseils, conception, médiatisation, déploiements,
>>     formations pour mettre en place des dispositifs de formation
>>     basés sur des logiciels et ressources libres /
>>
>>
>>     --
>>     Pour vous désinscrire de cette liste :https://listes.april.org/wws/sigrequest/educ
>>
>>     Pour gérer votre abonnement à la liste educ et vos informations personnelles :
>>     http://listes.april.org/wws/info/educ
>>
>>
>
>
>     -- 
>     http://www.open-elearning.com
>     Open-Elearning : Libérons le potentiel de vos formations
>     / Services de conseils, conception, médiatisation, déploiements,
>     formations pour mettre en place des dispositifs de formation basés
>     sur des logiciels et ressources libres /
>
>
>
>
> --
> Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

-- 
http://www.open-elearning.com
Open-Elearning : Libérons le potentiel de vos formations
/ Services de conseils, conception, médiatisation, déploiements, 
formations pour mettre en place des dispositifs de formation basés sur 
des logiciels et ressources libres /
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ